/* for everywhere */
body, div, a, span, table, tr, td, th, br, img, hr, h1, h2, h3, h4, h5, h6, ul, ol, li, p {
	border: none;
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
}
a {
	cursor: pointer;
	text-decoration: none;
	color: #000;
}
.all {
	background-color: #fff;
	font-family: Arial;
	position: relative;
	z-index: 1;
}

.preloader {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.preloader .preload_img {
	margin-left: 40%;
	margin-top: 20%;
}

.in {
	margin: 0 auto;
	width: 975px;
	overflow: hidden;
	padding-top: 135px;
}
.clear {
	clear: both;
}
h1 {
	font-family: 'Times New Roman';
	font-style: italic;
	font-weight: normal;
	font-size: 21pt;
	margin: 0 0 13px 5px;
	position: relative;
}
p {
	font-size: 9pt;
}
.home {
	display: block;
	font-size: 10pt;
	font-style: italic;
	font-family: 'Times New Roman';
	background: url('/templates/gradi/images/arrow_dark.png') no-repeat;
	padding: 3px 0 0 15px;
	position: absolute;
	right: 0;
	top: 8px;
}
.line {
	border-top: 1px solid #888885;
	box-shadow: 1px 2px 0 #f7f7f5;
}
.quote {
	background-image: url('/templates/gradi/images/quote_left.png'), url('/templates/gradi/images/quote_right.png');
	background-position: left top, right top;
	background-repeat: no-repeat, no-repeat;
	padding: 15px 45px 0;
	text-align: right;
	font-style: italic;
	height: 88px;
	line-height: 18pt;
	font-family: 'Times New ROman';
	overflow: hidden;
}
.quote p {
	margin: 0 !important;
	font-size: 15pt;
}
.quote .signature {
	font-size: 12pt;
	margin: 5px 3px 0 0;
}
.text {
	width: 235px;
	margin-left: 5px;
}
.sky {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 632px;
	height: 635px;
	overflow: hidden;
}
/* for everywhere */

/* top block with main menu */
.top {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
}
.top > .in {
	height: 55px;
	padding: 0;
	width: 1275px;
}
.top .in div {
	float: left;
}
.logo {
	float: left;
	position:relative;
	display:block;
}
.logo .red {
	opacity: 0;
}
.logo .grey {
	position: absolute;
	top: 0;
	left: -1px;
}
.since {
	background-color: rgba(254, 254, 254, 0.75);
	border-bottom: 5px solid #231f20;
	font-family: 'Times New Roman';
	font-style: italic;
	font-size: 11pt;
	height: 25px;
	padding: 25px 10px 0;
	color: #303030;
	width: 70px;
}
.main_menu {
	border-bottom: 5px solid #231f20;
	text-transform: uppercase;
	color: #000;
	background-color: rgba(254, 254, 254, 0.75);
	font-size: 8pt;
	width: 741px;
	text-align: center;
	height: 50px;
}
.main_menu a {
	color: #000;
	display: inline-block;
	margin: 29px 0 0 25px;
	height: 50px;
}
.top .email {
	border-bottom: 5px solid #545052;
	background-color: rgba(246, 246, 247, 0.75);
	font-size: 9pt;
	text-align: right;
	height: 42px;
	padding: 8px 10px 0 6px;
	width: 129px;
}
.top .email a {
	font-family: 'Times New Roman';
	font-size: 11pt;
	display: block;
	font-style: italic;
	color: #000;
}
.top .email a:hover{color:#E31937;}

.top .phone {
	border-bottom: 5px solid #817f80;
	background-color: rgba(236, 235, 236, 0.75);
	font-size: 10pt;
	height: 25px;
	letter-spacing: 1px;
	padding: 25px 10px 0 6px;
}
/* top block with main menu */

/* index block */
.index {
	background-color: #d5d5d5;
	min-width: 1275px;
	position: relative;
}
.index .container {
	background: url('/templates/gradi/images/index_bg.png') no-repeat center top;
	position: relative;
	z-index: 3;
}
.index .in {
	position: relative;
	height: 784px;
	width: 1275px;
}
.index .in img {
	position: absolute;
}
.static1 { top: 136px; left: 260px; }
.static2 { top: 138px; left: 630px; }
.static3 { top: 220px; left: 957px; }
.static4 { top: 365px; left: 615px; }
.static5 { top: 513px; left: 575px; }
.static6 { top: 663px; left: 1026px; }
.turn1 {	
	top: 247px;
	left: 1200px;
	-webkit-transform: rotate(-80deg);
	-moz-transform: rotate(-80deg);
	-ms-transform: rotate(-80deg);
	-o-transform: rotate(-80deg);
	transform: rotate(-80deg);
}
.turn2 { top: 270px; left: 835px; }
.turn3 { top: 652px; left: 809px; }
.turn4 { top: 705px; left: 565px; }
.down1 { top: 119px; left: 928px; }
.down2 { top: 239px; left: 454px; }
.down3 { top: 268px; left: 705px; }
.down4 { top: 375px; left: 398px; }
.down5 { top: 379px; left: 540px; }
.down6 { top: 367px; left: 1093px; }
.down7 { top: 443px; left: 214px; }
.down8 { top: 496px; left: 780px; }
.down9 { top: 597px; left: 377px; }
.down10 { top: 617px; left: 1202px; }
.right1 { top: 149px; left: 604px; }
.right2 { top: 155px; left: 1156px; }
.right3 { top: 299px; left: 964px; }
.right4 { top: 436px; left: 186px; }
.right5 { top: 441px; left: 230px; }
.right6 { top: 480px; left: 1026px; }
.right7 { top: 587px; left: 638px; }
.right8 { top: 683px; left: 76px; }
.right9 { top: 777px; left: 322px; }
.right10 { top: 742px; left: 1042px; }
/* index block */

/* about block */
.about {
	background: url('/templates/gradi/images/about_bg.jpg') no-repeat center top #dad9d5;
}
.about .in {
	padding-bottom: 60px;
	height: 723px;
	overflow: visible;
	position: relative;
}
.about .line {
	margin-bottom: 50px;
}
.about .slider_box {
	float: right;
	width: 480px;
	height: 485px;
	position: relative;
	margin-right: 10px;
	box-shadow: 0px 0px 20px 5px #9A9A9A;
}
.about .slider_box li {
	list-style: none;
}
.about .slider_box .prevBtn {
	position: absolute;
	top: 225px;
	left: -66px;
}
.about .slider_box .prevBtn a {
	background-image: url('/templates/gradi/images/arrow_slider_about_left.png');
	height: 40px;
	width: 55px;
	display: block;
}
.about .slider_box .nextBtn {
	position: absolute;
	top: 225px;
	right: -63px;
}
.about .slider_box .nextBtn a {
	background-image: url('/templates/gradi/images/arrow_slider_about_right.png');
	height: 40px;
	width: 56px;
	display: block;
}
.about h3 {
	font-size: 11pt;
	font-weight: bold;
	padding-bottom: 35px;
	border-bottom: 1px dotted #000;
	margin-bottom: 30px;
}
.about p {
	margin-bottom: 30px;
}
.about .quote {
	width: 270px;
	position: absolute;
	top: 760px;
	right: 10px;
}
/* about block */

/* news block */
.news {
	background: url('/templates/gradi/images/news_bg.png') bottom center no-repeat #e6e8e9;
}
.news .in {
	max-height: 783px;
	padding-bottom: 24px;
}
.news_box {
	margin-bottom: 20px;
}
.news_box .line {
	margin-bottom: 10px;
}
.news_box h3 {
	font-size: 11pt;
	padding: 0 7px 0 5px;
}
.news_arr {
	display: block;
	float: right;
	background: url('/templates/gradi/images/arrow_dark.png') no-repeat bottom;
	height: 20px;
	width: 10px;
	cursor: pointer;
}
.news_box .date {
	font-size: 10pt;
	color: #e31937;
	font-weight: bold;
	padding: 0 7px 0 5px;
	margin-bottom: 20px;
	line-height: 12px;
}
.news_box .slider_box {
	height: 475px;
	width: 475px;
	position: relative;
	float: right;
	margin-left: 15px;
}
.news_box .slider_box li {
	list-style: none;
}
.news_box .slider_box .prevBtn {
	position: absolute;
	top: 225px;
	left: 5px;
}
.news_box .slider_box .prevBtn a {
	background-image: url('/templates/gradi/images/arrow_slider_news_left.png');
	height: 30px;
	width: 30px;
	display: block;
}
.news_box .slider_box .nextBtn {
	position: absolute;
	top: 225px;
	right: 5px;
}
.news_box .slider_box .nextBtn a {
	background-image: url('/templates/gradi/images/arrow_slider_news_right.png');
	height: 30px;
	width: 30px;
	display: block;
}
.news_box .content {
	padding-left: 5px;
	display: none;
}
.news_box .content p {
	margin-bottom: 20px;
}
.news_box.act .date {
	margin-bottom: 25px;
}
.news_box.act .content {
	display: block;
}
.news_box.act .news_arr {
	background-position: top;
}
.archive {
	display: block;
	float: right;
	font-style: italic;
	font-family: 'Times New Roman';
	margin: 10px 7px 0;
	font-size: 10pt;
}
/* news block */

/* portfolio block */
.portfolio {
	background: url('/templates/gradi/images/portfolio_bg.jpg') top center no-repeat #19191a;
	overflow: hidden;
}
.portfolio .in {
	padding-bottom: 195px;
	height: 590px;
	position: relative;
	overflow: visible;
}
.portfolio h1 {
	color: #fff;
}
.portfolio .home {
	color: #fff;
	background: url("/templates/gradi/images/arrow_light.png") no-repeat;
}
.portfolio .line {
	box-shadow: none;
	border-color: #959599;
}
.submenu {
	margin: 10px 0;
}
.submenu a {
	color: #fff;
	text-transform: lowercase;
	font-size: 9pt;
	margin: 0 9px;
}
.submenu a.act {
	color: #e31937;
	cursor: default;
}
#portfolio .content {
	position: absolute;
	height: 2000px;
	width: 100%;
}
/* sliders in portfolio block */
#project-container {
	background: url('/templates/gradi/images/portfolio_slider_bg.jpg') black;
	height: 467px;
	position: absolute;
	top: 340px;
	width: 100%;
	z-index: 100;
}
.screenlocker {
	display: none;
	width: 1270px;
	height: 920px;
	position: absolute;
	top: 0;
	left: -146px;
	/*background: #939393;
	opacity: 0.7;*/
	z-index: 99;
}
#thumbscreen {
	margin: 10px 0 0 -9px;
	width: 1005px;
	height: 520px;
}
.thumbscreen-slides {
	padding: 20px;
}
#project-wrap {
	height: 621px;
	width: 100%;
	padding-top: 85px;
}
#project-wrap .home {
	top: 45px;
	right: 10px;
}
#portfolio #project-content {
	background: url('/templates/gradi/images/ajax-loader.gif') no-repeat scroll 42% 50% transparent;
}
#project-content {
	height: 621px;
	margin: 0 auto;
	position: relative;
	width: 965px;
}
.project-slide {
	height: 477px;
	padding: 35px 0 0 2px;
	width: 960px;
}
#project-content a.project-slider-close {
	background: url('/templates/gradi/images/slider_close.png') no-repeat 100% 1px;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	height: 14px;
	padding-right: 22px;
	position: absolute;
	right: 4px;
	text-align: right;
	top: 8px;
	width: 60px;
}
.project-slider-prev {
	background: url('/templates/gradi/images/arrow_slider_portfolio_left.png');
	display: block;
	height: 50px;
	left: -90px;
	position: absolute;
	text-indent: -999em;
	top: 249px;
	width: 65px;
}
.project-slider-next {
	background: url('/templates/gradi/images/arrow_slider_portfolio_right.png');
	display: block;
	height: 50px;
	position: absolute;
	right: -90px;
	text-indent: -999em;
	top: 247px;
	width: 65px;
}
.project-info {
	float: right;
	height: 417px;
	width: 230px;
	color: #fff;
}
.project-info h2 {
	color: #fff;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	height: 50px;
	line-height: 22px;
	padding-bottom: 35px;
	margin-bottom: 25px;
	border-bottom: 1px dotted #fff;
}
.project-info p {
	margin-bottom: 15px;
}
.project-cycle {
	float: left;
	height: 476px;
	overflow: hidden;
	width: 701px;
}
.project-cycle li {
	height: 476px;
	width: 720px !important;
}
.bx-wrapper {
	box-shadow: 2px 2px 5px 0 #000;
	position: relative;
	width: 720px;
}
.bx-pager {
	color: #fff;
	font-family: Arial,sans-serif;
	font-size: 11px;
	font-style: italic;
	position: absolute;
	right: 0;
	text-align: right;
	top: -16px;
	width: 40px;
	z-index: 2000;
}
.bx-prev {
	background: url('/templates/gradi/images/arrow_slider_news_left.png') no-repeat center;
	display: block;
	height: 475px;
	left: -2px;
	position: absolute;
	text-indent: -999em;
	top: 0;
	width: 40px;
	z-index: 2000;
}
.bx-next {
	background: url('/templates/gradi/images/arrow_slider_news_right.png') no-repeat center;
	display: block;
	height: 475px;
	position: absolute;
	right: -2px;
	text-indent: -999em;
	top: 0;
	width: 40px;
	z-index: 2000;
}
.project-thumbnails-wrap {
	height: 485px;
	margin: auto;
	width: 970px;
}
.project-thumbnails li {
	float: left;
	margin: 0 10px 10px 0;
	height: 232px;
	width: 232px;
	box-shadow: 2px 5px 20px 5px #000;
	list-style: none;
	position: relative;
	cursor: pointer;
}
.project-div {
	clear: both;
	display: none;
	height: 448px;
}
#thumbscreen .prev {
	background: url('/templates/gradi/images/arrow_slider_portfolio_left.png') no-repeat;
	display: block;
	height: 50px;
	left: -65px;
	position: absolute;
	text-indent: -999em;
	top: 316px;
	width: 65px;
	z-index: 250;
}
#thumbscreen .next {
	background: url('/templates/gradi/images/arrow_slider_portfolio_right.png') no-repeat;
	display: block;
	height: 50px;
	position: absolute;
	right: -65px;
	text-indent: -999em;
	top: 316px;
	width: 65px;
	z-index: 250;
}
#thumbscreen .pagination {
	display: none;
}
/* sliders in portfolio block */
/* portfolio block */

/* services block */
.services {
	background-color: #ceced0;
	position: relative;
	min-width: 1275px;
}
.services .sky {
	top: 265px;
}
.services .container {
	background: url('/templates/gradi/images/services_bg.png') top center no-repeat;
	position: relative;
	z-index: 4;
}
.services .in {
	height: 782px;
}
.services .line {
	margin-bottom: 20px;
}
.services .quote {
	float: right;
	width: 340px;
}
.service  {
	margin-bottom: 20px;
}
.service .name {
	margin-bottom: 20px;
}
.service .name .arr {
	background: url('/templates/gradi/images/arrow_dark_small.png') no-repeat bottom;
	width: 5px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	margin-right: 4px;
}
.service .name .text_name {
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
	cursor: pointer;
}
.service .content {
	line-height: 15pt;
	display: none;
	padding-left: 9px;
}
.service.act .name .arr {
	background-position: top;
}
.service.act .content {
	display: block;
}
.services .send {
	margin: 90px 0 0 5px;;
	font-style: italic;
	font-family: 'Times New Roman';
	font-size: 16pt;
}
.services .send a {
	color: #e31837;
	text-decoration: underline;
	display: block;
	font-size: 12pt;
	font-style: normal;
}
/* services block */

/* contacts block */
.contacts {
	background: url('/templates/gradi/images/contacts_bg.jpg') top center no-repeat #e0dcda;
}
.contacts .in {
	height: 783px;
}
.contacts .line {
	margin-bottom: 23px;
}
.partners {
	border: 8px solid #fafbf9;
	float: right;
	width: 215px;
	text-align: center;
	box-shadow: 6px 0 7px #c9c8c4, -6px 0 7px #c9c8c4, 0 6px 7px #c9c8c4, 0 -6px 7px #c9c8c4;
	margin-right: 11px;
	height: 620px;
}
.partners h4 {
	border-bottom: 2px solid #fafbf9;
	padding: 20px 0;
	margin: 0 3px;
	font-style: italic;
	font-family: 'TimesNew Roman';
	font-weight: normal;
	font-size: 13pt;
	color: #808184;
}
.partners .content {
	height: 540px;
	overflow-y: auto;
	padding: 10px 0;
}
.partners .content a {
	display: block;
	margin: 15px 0;
}
.address {
	font-size: 10pt;
	line-height: 19px;
	padding-left: 5px;
	margin-bottom: 30px;
}
.address p {
	font-size: 10pt;
}
.address .italic {
	font-style: italic;
	font-family: 'Times New Roman';
	margin-bottom: 15px;
}
.address .mail {
	margin: 10px 0;
}
.address .mail a {
	text-decoration: underline;
}
/* contacts block */

/* vacancies block*/
.vacancies {
	background-color: #bebebe;
	position: relative;
	min-width: 1275px;
}
.vacancies .sky {
	top: 70px;
}
.vacancies .container {
	background: url('/templates/gradi/images/vacancies_bg.png') top center no-repeat;
	position: relative;
	z-index: 4;
}
.vacancies .in {
	height: 784px;
	position: relative;
	overflow: visible;
}
.vacancies .line {
	margin-bottom: 35px;
}
.vacancies .text {
	width: 470px;
}
.vacancies .service {
	margin-bottom: 25px;
	border-bottom: 1px dotted #000;
}
.vacancies .service.act {
	padding-bottom: 25px;
}
.vacancies .service .content {
	padding-left: 0;
}
.vacancies .service .content p {
	font-size: 10pt;
}
.vacancies .send {
	font-size: 10pt;
	margin-top: 95px;
}
.vacancies .send a {
	color: #e31837;
	text-decoration: underline;
	font-weight: bold;
}
.vacancies .thanks {
	margin-top: 40px;
	font-style: italic;
	font-family: 'Times New Roman';
	font-size: 16pt;
}
.vacancies .quote {
	width: 255px;
	position: absolute;
	top: 765px;
	left: 600px;
}
.vacancies .decor {
	position: absolute;
	top: 185px;
	left: 475px;
	overflow: hidden;
	height: 734px;
	width: 648px;
}
.vacancies .decor img {
	position: absolute;
}
.static7 { top: 45px; left: 44px; }
.static8 { top: 535px; left: 539px; }
.right11 { top: 350px; left: 417px; }
.right12 { top: 609px; left: 5px; }
.down11 { top: 115px; left: 177px; }
.down12 { top: 151px; left: 432px; }
.down13 { top: 421px; left: 214px; }
/* vacancies block*/

/* news archive */
.news_archive {
	padding: 1px 0;
}
.news_archive .in {
	height: 783px;
	padding-top: 0;
	margin-top: 135px;
}
.year .viewport, .year .scrollbar {
	display: none;
}
.year .news_box {
	margin: 15px 0;
}
.year .news_box h3 {
	font-weight: normal;
	font-size: 10pt;
}
.year .news_box .date {
	margin-bottom: 0;
	margin-top: 3px;
}
.year.act {
	height: 500px
}
.year.act .viewport, .year.act .scrollbar {
	display: block;
}
.year > h3 {
	font-size: 11pt;
	padding: 7px 8px 7px 5px;
}
.year .viewport {
	width: 98%;
	height: 463px;
	overflow: hidden;
	position: relative;
}
.year .overview {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.year .thumb .end,
.year .thumb {
	background-color: #e31937;
}
.year .scrollbar {
	position: relative;
	float: right;
	width: 8px;
	margin-right: 8px;
}
.year .track {
	background-color: #cecece;
	height: 100%;
	width: 6px;
	position: relative;
	border: 1px solid #c3c3c3;
}
.year .thumb {
	height: 20px;
	width: 6px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
}
.year .thumb .end {
	overflow: hidden;
	height: 5px;
	width: 13px;
}
.year .in .disable {
	display: none;
}
.noSelect {
	user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

/* news archiv */

/* footer */
.footer {
	background-color: #ebebeb;
	padding-top: 1px;
}
.footer .in {
	padding: 0 0 20px 0;
	overflow: visible;
}

.footer .content {
    font-size: 9pt;
    margin-top: 14px;
    overflow: hidden;
}
.footer .content div {
	margin: 5px 0 5px 7px;
	font-size:11px;
}
.footer .content img {
	margin-left: 3px;
}
/* footer */

.send_mail a:hover{color:#E31937;}

.content .left_footer {
	float:left;
	width:400px;
		text-align: left;
}

.content .right_footer {
	float:right;
	width:400px;
	text-align: right;
}

.logo_footer {

}

.content .right_footer div.widgets {
	margin-top:30px;
	margin-bottom:25px;
}

.content .left_footer div.copy_text {
    margin-bottom: 30px;
    margin-top: 35px;
}

h3.show_news {
	cursor: pointer;	
}

span.white {
	color: #FFFFFF;
}

.email_footer {
	display: block;
}

#percents {
	display: block; 
	position: fixed; 
	width: 181px; 
	height: 181px;
	top: 55%;
	left: 45%;
	text-align: center;
}

#progress-line {
	height:2px;
	position:fixed;
	left:0;
	top:53%;
	background:#000;
}


#preloader {
display: block; position: fixed; width: 100%; height: 100%; z-index: 1999; background-color: #EBEBEB;
}


.preloader-image {
display: block; position: fixed; width: 181px; height: 181px; top: 30%; left: 45%;
}